Bug 595877 (RHBZ36UpgradeTracker) - Red Hat Bugzilla 3.6 Upgrade Final Release Tracker
Summary: Red Hat Bugzilla 3.6 Upgrade Final Release Tracker
Status: CLOSED CURRENTRELEASE
Alias: RHBZ36UpgradeTracker
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.6
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords: Tracking
Depends On: 592426 599269 602521 602522 602524 602526 602527 602528 606695 613528 614841 617203
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 20:22 UTC by David Lawrence
Modified: 2013-06-24 03:40 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-16 14:43:23 UTC


Attachments (Terms of Use)

Description David Lawrence 2010-05-25 20:22:11 UTC
All bugs that are blocking this tracking bug must be fixed before the 3.6
upgrade final release date.

Comment 1 David Lawrence 2010-08-16 14:43:23 UTC
Good work everyone.


Note You need to log in before you can comment on or make changes to this bug.